NOTICE Bilgilendirme : Bu konu 435 gün önce başlatıldı . bu konu ile ilgili son cevap yazılmış olabilir. Mesaj yazmadan önce yeni bir konu başlatmayı düşünün...
  • Konuyu değerlendir: Bu konuyu beğendiniz mi?

    vBullettin 4.2.2 kurulum hatası


    Değerlendirme: Toplam 0 oy almıştır, ortalama Değerlendirmesi puandır.
Toplam 2 adet sonuctan sayfa basi 1 ile 2 arasi kadar sonuc gösteriliyor

Konu: vBullettin 4.2.2 kurulum hatası

  1. #1
    Abdullah Yiğit - ait Kullanıcı Resmi (Avatar)
    Kullanıcı
    Üye Başlığı
    vBa Üye
    Üyelik tarihi
    03.Ekim.2016
    Mesajlar
    1
    Alınan Beğeniler
    0
    Beğeniler
    0
    Tecrübe Puanı
    0

    Standart vBullettin 4.2.2 kurulum hatası

    vBullettin 4.2.2 kurulum hatası PQzMJ6.jpg

    Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; vB_Database has a deprecated constructor in /customers/1/a/8/direksikenfamily.com/httpd.www/includes/class_core.php on line 83 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; vB_Datastore has a deprecated constructor in /customers/1/a/8/direksikenfamily.com/httpd.www/includes/class_core.php on line 1478 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; vB_Input_Cleaner has a deprecated constructor in /customers/1/a/8/direksikenfamily.com/httpd.www/includes/class_core.php on line 1819 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; vB_Registry has a deprecated constructor in /customers/1/a/8/direksikenfamily.com/httpd.www/includes/class_core.php on line 3138 Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; vB_Session has a deprecated constructor in /customers/1/a/8/direksikenfamily.com/httpd.www/includes/class_core.php on line 3526

    HATASI ALIYORUM



  2. #2
    Root - ait Kullanıcı Resmi (Avatar)
    Administratör
    Üye Başlığı
    vBa-Root
    Üyelik tarihi
    24.Kasım.2009
    Mesajlar
    2,042
    Alınan Beğeniler
    0
    Beğeniler
    0
    Tecrübe Puanı
    100

    Standart Cevap: vBullettin 4.2.2 kurulum hatası

    PHP versiyonu yükseltmen gerektiği söyleniyor. Host sağlayıcın tarafından PHP sürümün yükseltildiğinde kuruluma kaldığı yerden devam edebilirsin.

Konu Bilgileri

Bu Konuya Gözatan Kullanıcılar

Şu anda 1 kullanıcı bu konuyu görüntülüyor. (0 kayıtlı ve 1 misafir)

Bookmarks

Yetkileriniz

  • Konu Acma Yetkiniz Yok
  • Cevap Yazma Yetkiniz Yok
  • Eklenti Yükleme Yetkiniz Yok
  • Mesajınızı Değiştirme Yetkiniz Yok
  •